Bug 1211025

Summary: non-free trademark included (.po file)
Product: [Fedora] Fedora Reporter: mejiko <private>
Component: gnome-mahjonggAssignee: Matthias Clasen <mclasen>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: htaira, jmatsuzawa, mcatanzaro+wrong-account-do-not-cc, mclasen, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-12 14:04:22 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 182235    

Description mejiko 2015-04-12 10:05:31 UTC
Hello.

gnome-mahjongg included non-free trademark.
I see japanese ".po" file,  I find non-free trademark.

non-free trademark is: "上海" (English: shanghai)

non-free trademark included ".po" file list:

"gnome-mahjongg-<version>/po/ja.po"


I suggest that remove non-free trademark.

Thanks. 


Reference:

http://www.sun-denshi.co.jp/soft/shang/index.html

http://tsdr.uspto.gov/#caseNumber=74468336&caseType=SERIAL_NO&searchType=statusSearch

Comment 1 mejiko 2015-04-12 10:06:05 UTC
Blocking FE-Legal, This is trademark problem.

Comment 2 Hajime Taira 2015-04-16 01:53:48 UTC
Japan Trademark No.4605458 "上海\Puzzle Game Shanghai"
It seems does not conflict 「上海」 with trademark in Japan. I think so.
But this name should be change because this is so confusing in upstream.

Reference:
https://www2.j-platpat.inpit.go.jp/syutsugan/TM_DETAIL_T.cgi?ITEM01=106&KEY01=%8F%E3%8A%43&OPT01=01&ITEM02=107&KEY02=%8F%E3%8A%43&OPT02=01&ITEM03=103&KEY03=%8F%E3%8A%43&OPT03=01&ITEM04=705&KEY04=&OPT04=01&STIME=142914865756709592159259&HITCNT=10&S_FLAG=00&TERMOPT=01&PAGE=01&LISTNO=4&DISP=1

Comment 3 Michael Catanzaro 2015-04-16 14:47:01 UTC
Hi, I notified GNOME's Japanese translation team. They're discussing the issue here: http://mail.gnome.gr.jp/ml/gnome-translation/201504/msg00006.html

Comment 4 Jan Kurik 2015-07-15 14:17:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Jan Kurik 2016-02-24 13:22:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 mejiko 2016-02-25 08:55:59 UTC
Is this bug is resolved ?

Thanks.

Comment 7 Fedora End Of Life 2017-02-28 09:42:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 8 Fedora End Of Life 2018-02-20 15:23:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 9 Tom "spot" Callaway 2018-06-12 14:04:22 UTC
As far as I can see, the upstream determination was that their use of "GNOME 上海" is not infringing upon the registered mark "上海 Puzzle Game Shanghai". Given that this is specific to Japan, and there have been no complaints filed related to confusion, I'm closing this as NOTABUG.